.header-top-highlighted{
    background:#000000;
}

#footer-bottom{
    background:#161616;
}

.ad-projekt{
    text-align:center;
}

.ad-projekt img{
    width:70%;
}

.white-link{
    color:#ffffff !important;
}

#block-adflipbook{
    margin:0 -15px;
    padding-bottom:0;
}

#block-adpreheader{
    color:#ffffff;
    line-height: calc(155% + 0.2vw);
    font-size: calc(1em + 0.2vw);
}

#block-adpreheader p{
    padding: 15px 0 10px 0;
}

#block-adpreheader span{
    margin-right:20px;
}

#block-importantconferencehighlights .ceciis-topic-icon img{
    width:150px;
    height:auto;
}

.sidebar-second .block h2.title,
#block-adfrontpitanja h2.title{
    font-size: 30px !important;
    text-align: left !important;
}

.view-ceciis-rt-sidebar li{
    list-style:none;
    display:grid;
    padding:10px 0px;
}

#block-adfrontpitanja li{
    list-style:none;
    padding:10px 0px;
}

.view-ceciis-rt-sidebar li a,
#block-adfrontpitanja li a{
    color:#156734;
    text-decoration:none;
}

.view-ceciis-rt-sidebar li:hover a .rt-title,
#block-adfrontpitanja li:hover a .rt-title{
    transition: all 0.3s ease-in-out;
    -webkit-transition: all 0.3s ease-in-out;
    text-decoration:underline 2px #156734;
}

.view-ceciis-rt-sidebar .rt-icon,
#block-adfrontpitanja .rt-icon{
    float:left;
    margin-right:10px;
    color:#156734;
}

#block-adfrontpitanja .rt-icon{
    margin-top:5px;
}

blockquote::before {
    color: rgb(33 84 35) !important;
    top:-15px;
}

/*Disab style*/

 #block-simetdisabilities{
		z-index: 9999;
	}

	.pristup-label{
	    font-size: 16px;
        color: #dddddd;
        padding: 14px 0px 14px 0px;
        position: absolute;
				right: 15%;
	}

	.simet-pretraga{
		font-size: 25px;
    width: 50px;
    text-align: left;
    position: relative;
    left: -70px;
    top: 8px;
	}

	.disabilities{
		background: #fff;
		padding: 10px;
	}

	.disabilities h3{
		float: left;
		font-size: 16px;
		margin:10px;
		font-weight:bold;
	}

	.disabilities .switch{
		top: 10px;
	}

	.disabilities .page-zoom span{
		position: relative;
        top: 5px;
        display: block;
        float: left;
	}

	.disabilities .page-zoom a{
		margin-top: 0;
	}

	.disabilities .page-zoom h3{
		margin-bottom: 0;
		float: none;
	}

	.disability-icon{
		width: 40px;
        height: 40px;
        background: #ffffff;
        border-radius: 30px;
        text-align: center;
        cursor: pointer;
        float: right;
        font-size: 25px;
        color: #000000;
        margin: 12px 0px;
	}

	.disability-icon i{
		color: #fff;
		font-size: 16px;
	}

	.disability-icon i:before{
		position: relative;
		top: -3px;
		left: 2px;
	}

	.underline{
		text-decoration: underline !important;
	}

	.disabilities.thumbnail{
		position: absolute;
		top: 50px;
		right: 0;
		width: 250px;
		background: #000000;
	}

	/*----- Disabilities switcher -------*/
	.switch {
		position: relative;
		display: inline-block;
		width: 39px;
		height: 20px;
		overflow: hidden;
	}

	.switch input {
	  opacity: 0;
	  width: 0;
	  height: 0;
	}

	.slider {
	  position: absolute;
	  cursor: pointer;
	  top: 0;
	  left: 0;
	  right: 0;
	  bottom: 0;
	  background-color: #ccc;
	  -webkit-transition: .4s;
	  transition: .4s;
	}

	.slider:before {
	  position: absolute;
	  content: "";
	  height: 16px;
	  width: 16px;
	  bottom: 2px;
          left:4px;
	  background-color: white;
	  -webkit-transition: .4s;
	  transition: .4s;
	}

	input:checked + .slider {
	  background-color: #2196F3;
	}

	input:focus + .slider {
	  box-shadow: 0 0 1px #2196F3;
	}

	input:checked + .slider:before {
	  -webkit-transform: translateX(14px);
	  -ms-transform: translateX(14px);
	  transform: translateX(14px);
	}

	/* Rounded sliders */
	.slider.round {
	  border-radius: 34px;
	}

	.slider.round:before {
	  border-radius: 50%;
	}
	
	.disability-transform{
        -moz-transform-origin: left top;
    }

/*Disab style - END*/

/* Blocks style */

.soil-class{
    background: rgb(145 71 32 / 5%);
    padding:5%;
}

.water-class{
    background: rgb(29 118 186 / 5%);
    padding:5%;
}

.wine-class{
    background: rgb(77 0 21 / 5%);
    padding:5%;
}

.emphasis-frame{
    min-height:600px;
}

.emphasis-button{
   position: absolute;
    bottom: 15px;
    width: 100%;
    left: 0; 
}

.page-node-11 .highlighted-top__section{
    padding:0;
}

/* Blocks style - END */

/* Webform style */

.js-form-type-webform-custom-composite .form-type-textfield label,
.js-form-type-webform-custom-composite legend,
.webform-submission-podaci-o-tlu-add-form label{
    color: rgb(21, 103, 52);
    font-weight:bold !important;
}

.js-form-type-webform-custom-composite fieldset legend {
    border: unset;
}

#edit-parcela2-items .js-form-item{
    margin-bottom:10px;
}

.webform-multiple-table-responsive td{
    border-bottom: 4px double rgb(21, 103, 52);
    padding-bottom: 15px;
}

.ui-widget-overlay {
    background: rgb(21, 103, 52) !important;
}



/* Webform style - END */

@media (max-width: 767px){
    .webform-multiple-table td {
    white-space: unset;
    }
    
    .flexslider .background-image-block__section {
        padding: 90px 0 !important;
    }
    
    
    #flexslider-1 .button-invert{
        margin-left:15px;
    }

    
    .pristup-label {
        right: unset;
    }
    
    .ad-projekt img{
        width:100%;
    }
    
    .maintenence-frame h1{
        font-size:25px;
    }
    
    .maintenance-page .header {
        height: 120px;
    }
}